libmwaw::PrinterInfoData Struct Reference

internal structure used to keep TPrint content More...

`#include <MWAWPrinter.hxx>`

## Public Member Functions

| PrinterInfoData ()

## Public Attributes

PrinterRectResolution | m_info
| printer information
PrinterRect | m_paper
| paper
PrinterStyle | m_feed
| printer style
PrinterRectResolution | m_info2
| printer information
PrinterJob | m_job
| jobs
int | m_version
| reserved

## Detailed Description

internal structure used to keep TPrint content

## Constructor & Destructor Documentation

## PrinterInfoData()

libmwaw::PrinterInfoData::PrinterInfoData | ( |  | ) |

inline

## Member Data Documentation

## m_feed

PrinterStyle libmwaw::PrinterInfoData::m_feed

printer style

Referenced by PrinterInfoData().

## m_info

PrinterRectResolution libmwaw::PrinterInfoData::m_info

printer information

Referenced by PrinterInfoData().

## m_info2

PrinterRectResolution libmwaw::PrinterInfoData::m_info2

printer information

Referenced by PrinterInfoData().

## m_job

PrinterJob libmwaw::PrinterInfoData::m_job

jobs

Referenced by PrinterInfoData().

## m_paper

PrinterRect libmwaw::PrinterInfoData::m_paper

paper

Referenced by PrinterInfoData().

## m_version

int libmwaw::PrinterInfoData::m_version

reserved

Referenced by PrinterInfoData().

The documentation for this struct was generated from the following file:

- MWAWPrinter.cxx